/* 1. Reset default styles */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: lightblue;

/* 2. Set the whole document's font to sans-serif */
font-family: sans-serif;

/* Align elements to center */
text-align: center;


/* Set the background color = lightblue */
lighting-color: lightblue;
}


/* Set the navbar to one row */
#navbar {
    display: flex;
    flex-direction: row;
    align-items: center;
}

/* Set logo/Image's height to 75px  */
#logo {
    width: 75px ;
    height: 75px;
    margin: 10px;
}

#navbar li {
    /* remove bullets */
    list-style-type: none;
    /* add space to each li element  */
    margin: 0 30px;
}

/* remove underline on a links */

a {
    text-decoration: none;
}

/* set the image to 50% and height 125px  */
/* figure img {
    border-radius: 50%;
    height: 125px;
} */

.imgs {
    border-radius: 50%;
    height: 125px;
}

/* set the width of the first lorem paragraph to 50% */

/* .first {
    width: 45%;
    font-style: italic;
} */

p ~ p:nth-child(3){
    width: 45%;
    font-style: italic;
}

/* set the text color of the author to dark red */
/* .author {
    color: darkred;
} */

/* span {
    color: darkred;
} */

h2 + p > span {
    color: darkred;
}

/* set the list items to the right */
.lists li {
    list-style: none;
    margin: 0 10px;
    text-align: right;
}